View Single Post
Old 04-10-09, 11:19 AM   #7
kernelOfTruth
Gentoo Linux addict
 
Join Date: Nov 2007
Location: Vienna, Austria; Germany; hello world :)
Posts: 208
Default Re: Unable to compile for kernel 2.6.29

*subscribes*

this patch also works for 180.29 or 180.41 / 180.44 ?

thanks !
__________________
3.19.2-plus+ w. zram, ZFS, Btrfs; checksums>others

Gentoo all the way
kernelOfTruth is offline   Reply With Quote